
stations: 
  - Anandnagar (n9599243854)
  - Bopodi (n7944597711)
  - Bund Garden (n11699340649)
  - Chhatrapati Sambhaji Udyan (n11097527718)
  - Dapodi (n7944584975)
  - Deccan Gymkhana (n11097527725)
  - District Court (Aqua Line) (n7944597685)
  - District Court (n11097510274)
  - Garware College (n9599243857)
  - Ideal Colony (n9599243855)
  - Kalyani Nagar (n11699340655)
  - Kasarwadi (n7944597699)
  - Mangalwar Peth (n7944584974)
  - Nalstop (n9599243856)
  - Nashik Phata (n7944597706)
  - PMC Bhavan (n7944584980)
  - Phugewadi (n7944584963)
  - Pimpri Chinchwad Municipal Corporation (PCMC) (n10214268972)
  - Pune Railway Station (n7944597689)
  - Ramwadi (n11699340657)
  - Ruby Hall Clinic (n7944584984)
  - Sant Tukaram Nagar (n7944597690)
  - Shivaji Nagar (n11097510271)
  - Vanaz (n9599243853)
  - Yerwada (n11699340652)
  - कसबा पेठ (n12211880200)
  - मंडई (n7944597694)
  - स्वारगेट (n7944597710)

transfers: 
  - 
    - Civil Court (Aqua Line) (r16172691)
    - Civil Court (Purple Line) (r16172712)

routes: 
  - 
    type: subway
    ref: Aqua
    name: 'Aqua Line: Vanaz ⇔ Ramwadi'
    colour: '#357aac'
    station_count: 16
    stations: 
      - Ramwadi
      - Kalyani Nagar
      - Yerwada
      - Bund Garden
      - Ruby Hall Clinic
      - Pune Railway Station
      - Mangalwar Peth
      - Civil Court (Aqua Line)
      - PMC Bhavan
      - Chhatrapati Sambhaji Udyan
      - Deccan Gymkhana
      - Garware College
      - Nalstop
      - Ideal Colony
      - Anandnagar
      - Vanaz

    itineraries: 
      r13916704: 
        - Ramwadi (n11699340657)
        - Kalyani Nagar (n11699340655)
        - Yerwada (n11699340652)
        - Bund Garden (n11699340649)
        - Ruby Hall Clinic (n7944584984)
        - Pune Railway Station (n7944597689)
        - Mangalwar Peth (n7944584974)
        - District Court (Aqua Line) (n7944597685)
        - PMC Bhavan (n7944584980)
        - Chhatrapati Sambhaji Udyan (n11097527718)
        - Deccan Gymkhana (n11097527725)
        - Garware College (n9599243857)
        - Nalstop (n9599243856)
        - Ideal Colony (n9599243855)
        - Anandnagar (n9599243854)
        - Vanaz (n9599243853)

      r13916710: 
        - Vanaz (n9599243853)
        - Anandnagar (n9599243854)
        - Ideal Colony (n9599243855)
        - Nalstop (n9599243856)
        - Garware College (n9599243857)
        - Deccan Gymkhana (n11097527725)
        - Chhatrapati Sambhaji Udyan (n11097527718)
        - PMC Bhavan (n7944584980)
        - District Court (Aqua Line) (n7944597685)
        - Mangalwar Peth (n7944584974)
        - Pune Railway Station (n7944597689)
        - Ruby Hall Clinic (n7944584984)
        - Bund Garden (n11699340649)
        - Yerwada (n11699340652)
        - Kalyani Nagar (n11699340655)
        - Ramwadi (n11699340657)


  - 
    type: subway
    ref: Purple
    name: 'Purple Line: PCMC Bhavan ⇔ Phugewadi & Civil Court ⇔ Shivaji Nagar'
    colour: '#800080'
    station_count: 12
    stations: 
      - Swargate
      - Mandai
      - Kasba Peth
      - Civil Court (Purple Line)
      - Shivaji Nagar
      - Bopodi
      - Dapodi
      - Phugewadi
      - Kasarwadi
      - Nashik Phata
      - Sant Tukaram Nagar
      - PCMC Bhavan

    itineraries: 
      r13917122: 
        - स्वारगेट (n7944597710)
        - मंडई (n7944597694)
        - कसबा पेठ (n12211880200)
        - District Court (n11097510274)
        - Shivaji Nagar (n11097510271)
        - Bopodi (n7944597711)
        - Dapodi (n7944584975)
        - Phugewadi (n7944584963)
        - Kasarwadi (n7944597699)
        - Nashik Phata (n7944597706)
        - Sant Tukaram Nagar (n7944597690)
        - Pimpri Chinchwad Municipal Corporation (PCMC) (n10214268972)

      r13917123: 
        - Pimpri Chinchwad Municipal Corporation (PCMC) (n10214268972)
        - Sant Tukaram Nagar (n7944597690)
        - Nashik Phata (n7944597706)
        - Kasarwadi (n7944597699)
        - Phugewadi (n7944584963)
        - Dapodi (n7944584975)
        - Bopodi (n7944597711)
        - Shivaji Nagar (n11097510271)
        - District Court (n11097510274)
        - कसबा पेठ (n12211880200)
        - मंडई (n7944597694)
        - स्वारगेट (n7944597710)



